» Ubuntu » Packages » saucy (13.10) » graphics » okular
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Source: okular  ]

Package: okular (4:4.11.2-0ubuntu1) [universe]

Links for okular

Screenshot

Ubuntu Resources:

Download Source Package okular:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Mail Archive)
  • Eshat Cakar
  • Maximiliano Curia

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

universal document viewer

Other Packages Related to okular

  • depends
  • recommends
  • suggests
  • enhances
  • dep: kde-runtime
    runtime components from the official KDE release
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libfreetype6 (>= 2.2.1)
    FreeType 2 font engine, shared library files
  • dep: libgcc1 (>= 1:4.1.1) [i386]
    GCC support library
  • dep: libjpeg8 (>= 8c)
    Independent JPEG Group's JPEG runtime library (dependency package)
  • dep: libkactivities6 (>= 4:4.9.80)
    Activities library
  • dep: libkdecore5 (>= 4:4.11.2)
    KDE Platform Core Library
  • dep: libkdeui5 (>= 4:4.11.2)
    KDE Platform User Interface Library
  • dep: libkio5 (>= 4:4.11.2)
    Network-enabled File Management Library for the KDE Platform
  • dep: libkparts4 (>= 4:4.11.2)
    Framework for the KDE Platform Graphical Components
  • dep: libkprintutils4 (>= 4:4.11.2)
    utility classes to deal with printing
  • dep: libkpty4 (>= 4:4.11.2)
    Pseudo Terminal Library for the KDE Platform
  • dep: libokularcore3 (= 4:4.11.2-0ubuntu1)
    libraries for the Okular document viewer
  • dep: libphonon4 (>= 4:4.7.0really4.3.80)
    multimedia framework from KDE - core library
  • dep: libpoppler-qt4-4 (>= 0.22.1)
    PDF rendering library (Qt 4 based shared library)
  • dep: libqca2 (>= 2.0.2)
    libraries for the Qt Cryptographic Architecture
  • dep: libqimageblitz4 (>= 1:0.0.4)
    QImageBlitz image effects library
  • dep: libqt4-dbus (>= 4:4.6.1)
    Qt 4 D-Bus module
  • dep: libqt4-declarative (>= 4:4.7.0~rc1)
    Qt 4 Declarative module
  • dep: libqt4-svg (>= 4:4.5.3)
    Qt 4 SVG module
  • dep: libqt4-xml (>= 4:4.5.3)
    Qt 4 XML module
  • dep: libqtcore4 (>= 4:4.8.0)
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.8.0)
    Qt 4 GUI module
  • dep: libsolid4 (>= 4:4.11.2)
    Solid Library for KDE Platform
  • dep: libspectre1 (>= 0.2.3)
    Library for rendering PostScript documents
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3
  • dep: phonon
    multimedia framework from KDE - metapackage
  • dep: zlib1g (>= 1:1.1.4) [amd64]
    compression library - runtime
    dep: zlib1g (>= 1:1.2.3.4) [i386]
  • sug: ghostscript
    interpreter for the PostScript language and for PDF
  • sug: jovie
    text-to-speech system
  • sug: okular-extra-backends (= 4:4.11.2-0ubuntu1)
    additional document format support for Okular
  • sug: poppler-data
    encoding data for the poppler PDF rendering library
  • sug: texlive-binaries
    Binaries for TeX Live
  • sug: unrar
    Unarchiver for .rar files (non-free version) - binary program

Download okular

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 1,182.6 kB3,807.0 kB [list of files]
i386 1,184.8 kB3,610.0 kB [list of files]